package cn.estsh.i3plus.pojo.model.platform;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author ns
 * @create 2022/3/30 0030 上午 10:12
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("钉钉单聊机器人批量推送消息")
public class DingSendBatchRequestModel {

    @ApiModelProperty(value ="手机号" , access ="手机号")
   private  List<String> phoneNumberList ;
    @ApiModelProperty(value ="消息标题" , access ="消息标题")
    private String title ;
    @ApiModelProperty(value ="消息内容" , access ="消息内容")
    private String content;

}
